# Uses of Class
org.apache.commons.math3.stat.descriptive.SynchronizedSummaryStatistics

Packages that use SynchronizedSummaryStatistics
Package
Description
org.apache.commons.math3.stat.descriptive
Generic univariate summary statistic objects.

## Uses of SynchronizedSummaryStatistics in org.apache.commons.math3.stat.descriptive

Methods in org.apache.commons.math3.stat.descriptive that return SynchronizedSummaryStatistics
Modifier and Type
Method
Description
`SynchronizedSummaryStatistics`
SynchronizedSummaryStatistics.`copy()`
Returns a copy of this SynchronizedSummaryStatistics instance with the same internal state.
Methods in org.apache.commons.math3.stat.descriptive with parameters of type SynchronizedSummaryStatistics
Modifier and Type
Method
Description
`static void`
SynchronizedSummaryStatistics.`copy(SynchronizedSummaryStatistics source, SynchronizedSummaryStatistics dest)`
Copies source to dest.
Constructors in org.apache.commons.math3.stat.descriptive with parameters of type SynchronizedSummaryStatistics
Modifier
Constructor
Description
``
`SynchronizedSummaryStatistics(SynchronizedSummaryStatistics original)`
A copy constructor.